<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginHorizontal="@dimen/dp_14"
        android:background="@drawable/shape_8round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_24"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/ivSelected"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/dp_6"
                android:background="@drawable/selector_data_manager" />

            <TextView
                android:id="@+id/tvCalibrationTime"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="1"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_17"
                tools:text="校准时间: 2023-03-14 16:47:26" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:layout_marginTop="@dimen/dp_14"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tvUploadingName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_17"
                tools:text="上传人：张晓峰"/>

            <TextView
                android:id="@+id/tvStatus"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_8"
                tools:text="用户上传"
                android:textColor="@color/col_96D"
                android:textSize="@dimen/sp_11"
                android:textStyle="bold" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_1"
            android:layout_marginTop="@dimen/dp_14"
            android:background="@color/col_0F2"/>

        <TextView
            android:id="@+id/tvMeasurementTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_17"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_15"
            tools:text="测量时间：2023-03-09 14:46"/>

        <TextView
            android:id="@+id/tvMeasurementValue"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_15"
            android:layout_marginBottom="@dimen/dp_20"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_15"
            tools:text="测量值：380"/>

    </LinearLayout>

</LinearLayout>